public class FensterHelloWorld
{
	public static void main(String[]args)
	{
		javax.swing.JFrame meinFenster=
			new javax.swing.JFrame("Fenstertitel");
		meinFenster.setSize(200,100);
		meinFenster.setLocation(300,400);
		meinFenster.setDefaultCloseOperation
			(javax.swing.JFrame.EXIT_ON_CLOSE);
			
		javax.swing.JLabel jLHello=new javax.swing.JLabel("Hello World");
		meinFenster.getContentPane().add(jLHello);
		
		meinFenster.setVisible(true);
	}
}